@import url("/css/encuesta/encuesta-media.css"); 

#encuesta { 
	background-color: #002040;
	color: #fff;
}
#encuesta h4 {
	font-family: Oswald, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 11px 0 4px 52px;
	display: block;
	background-image: url(/css/assets/sprite.png);
	background-repeat: no-repeat;
	background-size: 800px 3500px;
	background-position: -170px -715px; 
	margin:0px;
}
#encuesta p {
	font-size: 22px;
	font-family: "Roboto Condensed"; sans-serif;
	font-style: italic;
	font-weight: bold;
	display: block;
	text-align: center;
	margin-top: 15px;
	line-height: 28px;
	margin-bottom: 40px;
	padding: 0px 15px;
	color: white;
}
#encuesta button {
	font-family: Oswald, sans-serif;
	font-weight: bold;
	display: block;
	width: 100%;
	max-width: 123px;
	color: #fff;
	text-transform: uppercase;
	background-color: #00b5d2;
	margin: 0 auto;
	padding: 4px 8px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: right 11px center;
	background-image: url(/css/assets/login/login-3.png);
	margin-bottom: 3px;
	border-radius: 0px;
	text-align: left;
}
#encuesta button:hover {
	background-color: #007FFF;
}
#encuesta button + button {
	font-size: 12px;
}
#encuesta-votar {
	top: 50px;
	padding: 0 20px;
}
#encuesta-votar .modal-content, #encuesta-resultados {
	top: 50px;
}
#encuesta-votar .modal-content, #encuesta-resultados .modal-content {
	border-radius: 0px;
}
#encuesta-votar .modal-header, #encuesta-resultados .modal-header, #encuesta-votar .modal-footer, #encuesta-resultados .modal-footer {
	border: 0px;
}
#encuesta-votar .modal-header {
	padding-top: 40px;
}
#encuesta-votar .modal-header > button, #encuesta-resultados .modal-header > button{
	position: absolute;
	background-image: url(/css/assets/sprite.png);
	background-position: -656px -137px;
	background-repeat: no-repeat;
	top: 0px;
	right: 0px;
	width: 40px;
	height: 40px;
	background-size: 800px 3500px;
	background-color: transparent;
	border: 0px;	
}
#encuesta-votar .modal-body {
	padding-bottom: 0px;
}
#encuesta-votar .modal-footer {
	padding-top: 0px;
}
#encuesta-votar .modal-footer > h4 {
	background-color: #00B101;
	color: white;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	text-align: center;
	padding: 10px;
	margin-bottom: 60px !important;
	font-size: 18px;    
}
#encuesta-votar div div div:first-of-type span, #encuesta-resultados div div div:first-of-type span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0px 8px 0;
	padding: 4px 7px;
	text-transform: uppercase;
	letter-spacing: 0.9px;
	font-size: 0.75rem;
	font-family: 'Oswald', serif;
	font-weight: 400;
	color: rgba(255,255,255,1) !important;
	background: #00bfff;    
	margin-left: 52px;
}
#encuesta-votar h4, #encuesta-resultados h4 {
	font-family: "Roboto Condensed"; sans-serif;
	font-size: 24px;
	color: #001F3F;
	font-weight: bold;
	display: block;
	max-width: 460px;
	margin: 0 auto !important;
	white-space: normal;
}
#encuesta-votar ul, #encuesta-resultados ul {
	display: block;
	max-width: 460px;
	margin: 0 auto !important;
}
#encuesta-votar li, #encuesta-resultados li {
	display: block;
	margin-bottom: 5px;
	background-color: #f0f2f4;
	font-size: 16px;
	color: #001F3F;
	font-family: "Roboto Condensed"; sans-serif;
	position: relative; 
}
#encuesta-votar li {
	cursor: pointer;
}
#encuesta-votar li:hover { 
	background-color: #00bfff; 
}
#encuesta-resultados li span {
	font-weight: bold;
	font-size: 20px;
	margin-right: 10px;
}
#encuesta-votar li div, #encuesta-resultados li div { 
	min-height: 100%; /* Minimum height for modern browsers */
	height:100%; /* Minimum height for IE */ 
	width:100%;
	position:relative;
	overflow:hidden;
	z-index: 2;   
	padding: 5px 20px;
}
#encuesta-resultados li div:first-of-type {
	background-color: #C6F1FF; 
	z-index: 1;
	padding: 0px;
	position: absolute;
}
#encuesta-votar li div {
	padding: 10px 20px;
}
#encuesta-votar .modal-footer button {
	font-family: Oswald, sans-serif;
	display: block;
	width: 100%;
	max-width: 150px;
	color: #fff;
	text-transform: uppercase;
	background-color: #0289CB;
	margin: 0 auto;
	padding: 13px 9px;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: right 11px center;
	background-image: url(/css/assets/login/login-3.png);
	margin-bottom: 9px;
	border: 0px;
}